in vec4 color;


#include "/lib/Settings.inc"
#include "/lib/Uniforms.inc"
#include "/lib/TAA.inc"


void main()
{
	if (PixelOutOfScreenBounds(gl_FragCoord.st)) {
		discard;
	}
	vec4 albedo = color;
	gl_FragData[0] = albedo;
}

/* DRAWBUFFERS:0 */
